/* Style the entire Navbar */
.navbar {
    background-color: lightpink; /* Change background color */
    border-bottom: 1px solid #ccc; /* Add a bottom border */
    padding: 10px 0; /* Adjust padding */
}

/* Style the Navbar Brand (e.g., "SweetLife Cakes") */
.navbar-brand {
    font-size: 24px; /* Change font size */
    color: #333; /* Change text color */
    /* Add other styles as needed */
}

/* Style the Nav Links */
.nav-link {
    font-size: 16px; /* Change font size */
    color: #555; /* Change text color */
    /* Add other styles as needed */
}

/* Style the active Nav Link */
.nav-link.active {
    color: greenyellow; /* Change color for the active link */
    font-weight: bold; /* Apply bold style to active link */
    /* Add other styles as needed */
}

/* Style the Navbar Toggle Button (hamburger icon) */
.navbar-toggler-icon {
    background-color: white; /* Change color of the hamburger icon */
}

/* Style the Navbar when expanded */
.navbar-expand-lg.navbar-light .navbar-nav .nav-link {
    margin-right: 20px; /* Adjust spacing between nav links */
    /* Add other styles as needed */
}






